body{ margin:0px; padding:0px; font-size:12px; font-family:"宋体"}
.wp{width:1000px; margin:0 auto;}
a {text-decoration:none; color:#252525;}
a:hover {text-decoration:underline;}
.right a, .right span {line-height:40px;font-size:12px;color:#252525;text-decoration:none;margin-left:12px;}
.top a:hover {text-decoration:underline;}
.top{ width:1000px; margin:0 auto; border-bottom:#911011 2px solid; float:left;}
.fl{ float:left; overflow:hidden;}
/*.fr{ float:right; overflow:hidden;}*/
.right{ background:url(right.jpg) no-repeat; width:243px; height:125px;}
.top .fr{margin-top:32px; margin-left:30px;}
.Heroes_list{ background:url(Heroes_list.jpg) no-repeat; width:852px; height:142px;}
.Heroes_list ul{margin-top:36px;width:820px; list-style:none;}
.Heroes_list li{background: url('dot.gif') 0px 14px no-repeat;;padding-left: 12px;line-height: 34px;height: 34px;float:left; width:72px;}
.Heroes_list li.last{ background:none;}
.Heroes_list li a{ color:#252525; font-weight:bold; font-family:"宋体";font-size: 16px;}

.left_banner{ width:598px; position:relative; height:531px; background:url(background_02.jpg) no-repeat;}
.left_banner .outer img{display: none;}
.right_banner{ width:402px; height:531px; background:url(background_01.jpg) no-repeat;}
#banner_background{ width:100%;background:#000; position:absolute; z-index:999; left:0; top:0;}
#banner_main{ width:650px;  height:353px;position:fixed; _position:absolute; margin:0 auto; background:#f8f8f8; float:left; z-index:9999; display:none;}
#banner_main .banner-close{ position:absolute; width:50px; top:0; right:0; z-index:20;background:#111; color:#FFF;opacity: 0.7;filter: alpha(opacity=70); border:none;}
#banner_main a.banner-close:hover{opacity:1;filter: alpha(opacity=100); text-decoration:none;}
#banner_main .banner-close span{ float:right; padding:10px; cursor:pointer;}
#banner_main img{ width:100%; height:100%; position:absolute;}
#banner_main .banner_large{ z-index:10;}
#banner_main .banner_min{ z-index:20; cursor:pointer;}
/*祭拜入口按钮*/
button {
	/*
   background:#F0F0F0 repeat-x; 
   border-top:1px solid #708090; 
   border-right:1px solid #708090; 
   border-bottom:1px solid #708090; 
   border-left:1px solid #708090;  
   */
   line-height: 22px;
	font-size: 10px;
	margin: 0 auto;
	width:80px;
	height:22px;
	font-size:10pt;
	cursor:pointer;

}
button span {
	position:relative;
	top:-3px;
	left:2px;
	font-weight:bold;
	font-family:"黑体";
	cursor:pointer;
}
/*英烈纪念堂按钮*/
.buttonyl {
	
	cursor: pointer;
	margin-left: -1px;
	padding: 0 12px;
	font-size: 12px;
	font-weight: normal;
	height: 36px;
	width: 76px;
	color: #FFF;
	line-height: normal;
	vertical-align: middle;
	border: 1px solid #ac530f;
	background: #ac530f;
	margin-right: 20px;
	margin-top: 4px;
}
.buttonyl:hover {
	border: 1px solid #ca7451;
	background: #ca7451;
}

.ylml{ height:142px; width:74px; background:url('http://www.81.cn/yljnt/15787.files/Heroes.jpg') no-repeat; display:block;}
.ylml:hover{ background:url('http://www.81.cn/yljnt/15787.files/Heroes_hover.jpg') no-repeat;}

.lsda{ height:142px; width:74px; background:url('http://www.81.cn/yljnt/15787.files/history.jpg') no-repeat; display:block;}
.lsda:hover{ background:url('http://www.81.cn/yljnt/15787.files/history_hover.jpg') no-repeat;}
/*20140327 zdr*/
#banner_main .banner-jibai {position: absolute;bottom: 16px;right: 260px;z-index: 20;background: #ac530f;color: #FFF;border: none;
}
#banner_main .banner-jibai:hover {background: #ca7451;}
#banner_main .banner-jibai span {float: left;padding: 10px;cursor: pointer;}
.button{	left: 360px;    top: 68px;    z-index: 99;    width: 76px;    height: 36px;
    clear: left;    position: absolute;}
.clear-fix{clear:both;}
.visible-xs{display: none;}
.content{position: relative; clear:left; height:531px;}
.footer ul.link{margin: 1em auto;width: 15em;padding-left: 0;}
.footer .link li{
	width: 7em;
    height: 2em;
    background: #A00000;
    padding-top: 0.6em;
	}
.footer .link li a{
	color:#fff;
	display: block;
	text-align: center;
	font-size: 18px;
}	
.hidden-sm{display: block}
.clear-fix{clear:both;overflow: hidden;}
/*.wp .top .fr{float: none;}*/
@media (max-width: 767px){
	.visible-xs{display: block;}
	.hidden-xs{display: none;}
	.wp{width: 100%;}
	.top,.left_banner,.wp,.outer,.outer img{width:100%;    height: auto;}
	.button{    left: 43%;top: 86%;    position: absolute;}
	/*.left_banner{height: 200px}*/
	.Heroes_list{
		width: 100%;
	}
	.right{background: none;}
	.top .fr{margin-left: 0; margin-right: 15px;}
	.wp{background-color: #F5F5F3;}
	.right,.logo{width: 50%;}
	.logo img{width: 100%;}
	.content{height: auto;}
	
	.outer{    min-height: 320px;}
	/*.left_banner{height: auto;}*/

	/*名单*/
	
	.Heroes_list {
    border: 30px solid #A00000;
	background:none;
	width: auto;
	height: auto;
	background-color: #D39393;
	}
	
	.Heroes_list ul{
	margin-top: 1em;
     width: auto; 
	}
	.Heroes_list li{
		float:none;
		background:none;
		padding-left:0;
		line-height: 1.5em;
    	height: 1.8em;
		display: inline-block;
    	width: 5em;
	}
	/*.left_banner .outer img{position: relative;}*/
	
}


@media (min-width: 768px) and (max-width:1023px){
	
.visible-xs.link{display: block;}
	.hidden-sm{display: none}
	.Heroes_list {border: 30px solid #A00000;
	background:none;	width: auto;
	height: auto;	background-color: #D39393;	}
	
	.Heroes_list ul{	margin-top: 1em;     width: auto; 	}
	.Heroes_list li{float:none;background:none;	padding-left:0;
		line-height: 1.5em;height: 1.8em;display: inline-block;width: 5em;}
		.wp,.top{width: 100%;border: none;background-color: #F5F5F3;}
		.left_banner{float: none;margin:0 auto;}
		.button{left: 62%;}
		.Heroes_list ul{
	margin-top: 1em;
     width: auto; 
	}
	.Heroes_list li{
		float:none;
		background:none;
		padding-left:0;
		line-height: 1.5em;
    	height: 1.8em;
		display: inline-block;
    	width: 5em;
	}
}

@media (min-width: 1024px) {
	
}
